<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Intro</title>
</head>

<body>
    <!-- Tous les éléments HTML peuvent avoir un id (celui ci doit être unique) 
    et des classes (principalement utilisées pour le css et le js) 
    Il est préférable de respecter la convention camelCase ou kebab-case 
    pour les id et classes, sans espace/accents/caractères spéciaux -->
    <p id="bloup" class="camelCase maSuperPage kebab-case ma-super-page">

    </p>

    <ul>
        <li>
            <!-- On peut faire des liens interne au document en mettant un
            # suivi de l'id de l'élément vers lequel on veut pointer -->
            <a href="#img1">lien 1</a>
        </li>
        <li>
            <a href="#img2">lien 2</a>
        </li>
        <li>
            <a href="#img3">lien 3</a>
        </li>
        <li>
            <!-- On peut faire des liens absolu vers d'autres sites -->
            <a href="https://www.simplonlyon.fr">Simplonlyon.fr</a>
        </li>
        <li>
            <!-- Des liens relatifs à partir de l'emplacement actuel du fichier -->
            <a href="page.html">Autre page</a>
        </li>
    </ul>

    <!-- Il faut considérer que tout ce qui n'est pas dans le dossier
    /var/www/html n'est pas accessible par le serveur (ainsi vous ne
    pouvez pas pointer vers votre dossier home, ou Document, ou Téléchargements etc.-->
    <p>
        <img id="img1" src="images/img1.jpg" alt="Hamster mignon">
    </p>
    <p>
        <!-- On oublie pas de mettre un alt sur les images pour l'accessibilité
        et en règle général on valide son html sur le site du W3C pour voir si on
        a pas oublié un attribue ou autre dans notre code -->
        <img id="img2" src="images/img2.jpg" alt="Hamster plat">
    </p>
    <p>
        <img id="img3" src="images/img3.jpg" alt="Lapin chill">
    </p>


</body>

</html>